@charset "UTF-8";
/* CSS Document */




body.home { background:url(../images/landing/forsale-landing.jpg) no-repeat;
			background-color:#999;
			float:none;
			margin: 0 auto;
			}

/*  intro body copy text spec's  */



h1 { 
	margin: 0 auto;
	float:left;
	padding-top:16px;
	padding-left:16px;
	padding-bottom:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-style:italic;
	font-size:18px;
	line-height: 20px;
	letter-spacing:1px;
	color:#600;
	text-shadow: 1px 1px #000;
	}


#leftcol p h2 { margin: 0 auto;
	padding-top: 100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

h3 { margin: 0 auto;
padding-left:12px;
	}


/*  spec's for 3col format */


#leftcol { clear:left;
	width: 220px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height: 15px;
	float: left;
	max-height: 400px;
	padding-top:0px;
	padding-left:16px;
	padding-right:0px;
	background-color:#;
}

#leftcol p { color:#999;background-color:#;}
#leftcol p a { color:#999; font-size:10px;}

#centercol { width: 230px; clear: right;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px;
	line-height: 12px;
	float: left;
	max-height: 400px;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:12px;
	color:#FFF;
	background-color:#;
	}
	
#centercol a {width: 230px; clear: right;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px;
	line-height: 12px;
	float: left;
	max-height: 400px;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:12px;
	color:#FFF;
	background-color:#;
	}
	
#rightcol a {width: 230px; clear: right;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px;
	line-height: 12px;
	float: left;
	max-height: 400px;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:12px;
	color:#FFF;
	background-color:#;
	}
<!-- Rear suspension col2-col5 four columns replaces centercol and rightcol columns -->	

#col2 img { margin: 0 auto;
	width:60;
		}
#col3 img { margin: 0 auto;
	padding-top:5px;
	}
#col4 img { margin: 0 auto;
	width:70px;
	padding-top:6px;
 	}
#col5 img { margin: 0 auto;
	width:70px;
	padding-top:3px;
	}

	
	
#col2 { margin: 0 auto;
	width: 90px;
	float:left;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px;
	line-height: 12px;
	max-height: 0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	color:#FFF;
	background-color:#;
	}
	
#col3 { margin: 0 auto;
	width: 90px; 
	float:left;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px;
	line-height: 12px;
	max-height: 0px;
	padding-top:12px;
	padding-left:130px;
	padding-right:0px;
	padding-bottom:0px;
	color:#FFF;
	background-color:#;
	}
	
#col4 { margin: 0 auto;
	width: 90px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px;
	line-height: 12px;
	max-height: 0px;
	padding-top:0px;
	padding-right:10px;
	padding-left:330px;
	padding-bottom:0px;
	color:#FFF;
	background-color:#;
	}

#col5 { margin: 0 auto;
	width: 90px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px;
	max-height: 0px;
	padding-top:0px;
	padding-right:10px;
	padding-left:600px;
	padding-bottom:0px;
	color:#FFF;
	background-color:#;
	}


/* #centercol img { 
	height:160px;
	padding-left:40px; 
	} */
	
.fuelvalves img { 
	padding-left:30px;
	padding-top:0px;
	}	
	
.front-suspensions img { 
	padding-left:50px;
	padding-top:0px;
	}	
.rearshocks { margin: 0 auto;
	padding-top:0px;
	padding-bottom:0px;
	}

.exhausttips img { 
	padding-right:12px;
	padding-left:12px;
	padding-top:0px;
	}
	
.rearshocks {}
	

#rightcol { width: 200px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px;
	line-height: 12px;
	float:left;
	padding-top:0px;
	padding-left:0px;
	padding-right:30px;
	color:#FFF;
	background-color:#;}
	

	
#right col .front-suspensions img { height:300px;}
	
/* #rightcol img { 
	height:160px;
	padding-left:40px; 
	} */


/*  Event spec's  */



#footer img { 
	margin: 0 auto;
	height: 70px;  
	padding-top:0px;
	padding-bottom:12px;
	alignment-adjust:middle;
	}

#footer p { 
	margin: 0 auto;
	float:left;
	color:#999;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	padding-top:0px;
	padding-bottom:1px;
	padding-left:65px;
	font-size:8px;
	font-style:normal;
	line-height:12px;
	text-align:center;
	width:758px;
	}
#footer p a { color:#999;
clear:both;
	}